libflite1_1.4-release-8_i386.deb


Advertisement

Description

libflite1 - Small run-time speech synthesis engine - shared libraries

Property Value
Distribution Ubuntu 14.04 LTS (Trusty Tahr)
Repository Ubuntu Main i386
Package filename libflite1_1.4-release-8_i386.deb
Package name libflite1
Package version 1.4
Package release release-8
Package architecture i386
Package type deb
Category libs
Homepage http://www.speech.cs.cmu.edu/flite
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 12.16 MB
Installed size 19.14 MB
Flite is a small fast run-time speech synthesis engine.  It is the
latest addition to the suite of free software synthesis tools
including University of Edinburgh's Festival Speech Synthesis System
and Carnegie Mellon University's FestVox project, tools, scripts and
documentation for building synthetic voices.  However, flite itself
does not require either of these systems to run.
It currently only supports the English language.
This package contains the shared library objects of Festival Lite

Alternatives

Package Version Architecture Repository
libflite1_1.4-release-8ubuntu0.1_amd64.deb 1.4 amd64 Ubuntu Updates Main
libflite1_1.4-release-8ubuntu0.1_i386.deb 1.4 i386 Ubuntu Updates Main
libflite1_1.4-release-8_amd64.deb 1.4 amd64 Ubuntu Main
libflite1 - - -

Requires

Name Value
libasound2 >= 1.0.16
libc6 >= 2.11
multiarch-support -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libflite1_1.4-release-8_i386.deb
Source Package flite

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libflite1 deb package:
    # sudo apt-get install libflite1

Files

Path
/usr/lib/i386-linux-gnu/libflite.so.1
/usr/lib/i386-linux-gnu/libflite.so.1.4
/usr/lib/i386-linux-gnu/libflite_cmu_time_awb.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_time_awb.so.1.4
/usr/lib/i386-linux-gnu/libflite_cmu_us_awb.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_us_awb.so.1.4
/usr/lib/i386-linux-gnu/libflite_cmu_us_kal.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_us_kal.so.1.4
/usr/lib/i386-linux-gnu/libflite_cmu_us_kal16.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_us_kal16.so.1.4
/usr/lib/i386-linux-gnu/libflite_cmu_us_rms.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_us_rms.so.1.4
/usr/lib/i386-linux-gnu/libflite_cmu_us_slt.so.1
/usr/lib/i386-linux-gnu/libflite_cmu_us_slt.so.1.4
/usr/lib/i386-linux-gnu/libflite_cmulex.so.1
/usr/lib/i386-linux-gnu/libflite_cmulex.so.1.4
/usr/lib/i386-linux-gnu/libflite_usenglish.so.1
/usr/lib/i386-linux-gnu/libflite_usenglish.so.1.4
/usr/share/doc/libflite1/changelog.Debian.gz
/usr/share/doc/libflite1/copyright

See Also

Package Description
libfltk1.1-dev_1.1.10-17_i386.deb Fast Light Toolkit - development files
libfltk1.1_1.1.10-17_i386.deb Fast Light Toolkit - shared libraries
libfolks-dev_0.9.5-1ubuntu5_i386.deb library to aggregates people into metacontact - development files
libfolks-eds-dev_0.9.5-1ubuntu5_i386.deb Evolution-data-server backend for libfolks - development files
libfolks-eds25_0.9.5-1ubuntu5_i386.deb Evolution-data-server backend for libfolks
libfolks-telepathy-dev_0.9.5-1ubuntu5_i386.deb Telepathy backend for libfolks - development files
libfolks-telepathy25_0.9.5-1ubuntu5_i386.deb Telepathy backend for libfolks
libfolks25_0.9.5-1ubuntu5_i386.deb library to aggregates people into metacontacts
libfont-afm-perl_1.20-1_all.deb Font::AFM - Interface to Adobe Font Metrics files
libfont-ttf-perl_1.04-1_all.deb Perl module for TrueType font hacking
libfontconfig1-dev_2.11.0-0ubuntu4_i386.deb generic font configuration library - development
libfontconfig1_2.11.0-0ubuntu4_i386.deb generic font configuration library - runtime
libfontembed-dev_1.0.52-0ubuntu1_i386.deb OpenPrinting CUPS Filters - Development files for font embed library
libfontembed1_1.0.52-0ubuntu1_i386.deb OpenPrinting CUPS Filters - Font Embed Shared library
libfontenc-dev_1.1.2-1_i386.deb X11 font encoding library (development headers)
Advertisement
Advertisement